<html>
<head>
    <script type="text/javascript" src="message.js"></script>
</head>
<body>
    <script>
        var data=200;
        function a(){
            document.writeln(data);
        }
        function b(){
            document.writeln(data);
        }
        
        a();
        b();
    </script>
     <p>welcome to javascript</p>
     <form>
         <input type="button" value="click" onclick="message()"/>
     </form>
</body>

</html>